
.tx-sisosecurevote-pi1 {
	width: 80%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

fieldset.vote {
	border: none;
	margin: 0px;
	padding: 0px;
}

fieldset.vote div.answer {
	
}

fieldset.vote label.label {
	
}

fieldset.vote input.submit {
	margin-top: 10px;
	background-color: #ffffff;
	border:1px solid #BBBBBB;
}
fieldset.vote div.answer input.answer {
	margin: 0px;
	padding: 0px;
}
fieldset.vote div.captcha {
	margin-top: 10px;
}
fieldset.vote input.input {
	margin-top: 5px;
	background-color: #ffffff;
	border:1px solid #BBBBBB;
}
fieldset.vote .tx-srfreecap-pi2-image {
	border:1px solid #BBBBBB;
	margin: 0px;
	padding: 0px;
	margin-top: 5px;
}
.tx-sisosecurevote-pi1 div.answer {
    width: 100%;
}

.tx-sisosecurevote-pi1 div.answer div.label {
	float: left;
	width: 49%;
}

.tx-sisosecurevote-pi1 div.answer div.bar_container {
    float: left;
    width: 99%;
    height: 7px;
    border: 1px solid #BBBBBB;
    text-align: left;
	margin-bottom: 5px;	
}
.tx-sisosecurevote-pi1 div.answer div.bar_container.img {
    float: left;
    width: 173px;
    height: 7px;
    border: 1px solid #BBBBBB;
    text-align: left;
	margin-bottom: 5px;	
}

.tx-sisosecurevote-pi1 div.answer div.bar_container div.bar_inner {
    display: block;
    color: #000000;
    height: 7px;
    background-color: #0099cc;
    border-right: 1px solid #999999;
}

.tx-sisosecurevote-pi1 div.answer div.data {
    float: right;
	text-align: right;
    width: 49%;
    margin-left: 5px;
    padding-bottom: 3px;
}
.tx-sisosecurevote-pi1 div.answer div.data.img {
	float: none;
	width: 173px;
	margin-left: 0;
	margin-right: 10px;
}

.tx-sisosecurevote-pi1 div.summary {
	margin-top: 5px;
}

div.error {
	color: #FF0000;
}
